import Request from '../common/request.js';
let request = new Request().http

// 设置密码
export function setPassword(data) {
	return request('/store/app/password/set', data, 'POST', 'application/json;charset=UTF-8');
}

// 修改密码
export function changePassword(data) {
	return request('/store/app/password/change', data, 'POST', 'application/json;charset=UTF-8');
}

// 重置密码
export function resetPassword(data) {
	return request('/store/app/password/reset', data, 'POST', 'application/json;charset=UTF-8');
}










